body{background-image: url('/images/schab.gif');}
#sidebars{background-color:#FFFFFF;}
.sidebar_list{border-right:solid 0px #F42D86; padding:0px;}

.widget{background-color:#FFFFFF; padding:0px; border:solid 0px #ffffff; margin-top:0px; margin-right:5px;}
.widget h3{ padding:3px;}
.to_comments {display:none;}
.post_box{background-color:#FFFFFF; padding:5px;  margin-left:0px; border-right:solid 1px #c6c6c6;border-left:solid 1px #c6c6c6;}
#post-21{background-color:#ffffff; padding:8px;  margin-left:10px; margin-right:10px; border:solid 0px #c6c6c6;}
.format_text p{line-height:1.571em;}
.headline_area h2 {font-size:15px; font-weight:bold;  margin-top:5px;}
.post{background-color:#ffffff; padding:4px;}
.menu {background:#000000; border:0px;}
#footer{background-color:#ffffff; color:#586352; text-align:center;}

#breadcrumbs{background-color:#F2EFEF; font:10px Arial;padding:2px;}

/* Featured Post Formatting */
.custom #feature_box{background-color:#ffffff; margin-bottom:2px; margin-top:2px; border:0px; width:475px;}
.custom #my-feature-box { font-size:12px; color: #383838; background: #ffffff; padding: 5px 5px 5px 5px; width:460px; border:solid 0px #F1CC0A;}
.custom #my-feature-box h2 { font-size:14px; font-weight:bold; margin: 10px 0 5px 0;  }
.custom #my-feature-box h2 a { font-size:14px; font-weight:bold; color: #383838; text-decoration: none;  }
.custom #my-feature-box h2 a:hover { color: #ffffff; }
.custom #my-feature-box p { font:12px Arial; line-height:1.571em; text-align: justify;}
.custom #my-feature-box .featurereadmore { padding: 12px 0 0 0; }
.custom #my-feature-box .featurereadmore a { font-size: 14px; text-decoration: none; }
